### Function Reference: `plstat`

statistics: [m, v] = plstat (x, Fx)

Compute statistics of the piecewise linear distribution.

`[m, v] = plstat (x, Fx)` returns the mean, m, and variance, v, of the piecewise linear distribution with a vector of x values at which the CDF changes slope and a vector of CDF values Fx that correspond to each value in x. Both x and Fx must be vectors of the same size and at least 2-elements long.

Further information about the piecewise linear distribution can be found at https://en.wikipedia.org/wiki/Piecewise_linear_function

See also: plcdf, plinv, plpdf, plrnd

Source Code: plstat